/******************************
*
*  RoyalSlider ArtBev Skin
*
*    1. Arrows
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*
*  Sprite: 'rs-artbev.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
*
******************************/


/* General */
.rsArtBev {
	background: rgba(0, 0, 0, .25);
	color: #FFF;
}
.abcBlackBox, .abcBlackBoxBottom {
	background: rgba(0, 0, 0, .5);
}
.abcBlackBox {
	width: 48%;
	height: 100%;
}
.abcBlackBoxText {
	margin-right: 7%;
	margin-left: 8%;
	width: 33%;
}
.abcBlackBoxBottom {
	padding: 1em 10% 0;
	bottom: 0;
	width: 100%;
	height: auto;
}
.rsContent p {
  margin-bottom: 1.5rem;
}


/***************
*
*  1. Arrows
*
****************/

.rsArtBev .rsArrow {
	height: 100%;
	width: 60px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rsArtBev.rsVer .rsArrow {
	width: 100%;
	height: 60px;

}
.rsArtBev.rsVer .rsArrowLeft { top: 0; left: 0; }
.rsArtBev.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.rsArtBev.rsHor .rsArrowLeft { left: 0; top: 0; }
.rsArtBev.rsHor .rsArrowRight { right: 0; top:0; }

.rsArtBev .rsArrowIcn {
	width: 36px;
	height: 41px;
	top: 50%;
	left: 50%;
	margin-top:-20px;
	margin-left: -18px;

	position: absolute;
	cursor: pointer;
	background: url('rs-artbev.png');
	/*opacity: 0.5;*/
	border-radius: 2px;
}
.rsArtBev .rsArrow:hover .rsArrowIcn {
	/*opacity: 1;*/
}

.rsArtBev.rsHor .rsArrowLeft .rsArrowIcn { background-position: -7px -111px; }
.rsArtBev.rsHor .rsArrowRight .rsArrowIcn { background-position: -53px -111px; }

.rsArtBev.rsHor .rsArrowLeft:hover .rsArrowIcn { background-position: -106px -111px; }
.rsArtBev.rsHor .rsArrowRight:hover .rsArrowIcn { background-position: -151px -111px; }

.rsArtBev.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsArtBev.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.rsArtBev .rsArrowDisabled .rsArrowIcn { opacity: .1 !important; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsArtBev .rsBullets {
	position: relative;
	z-index: 35;
	padding-top: 4px;
	width: 100%;
	height: auto;
	margin: 0 auto;

	text-align: center;
	line-height: 5px;
	overflow: hidden;
}
.rsArtBev .rsBullets * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.rsArtBev .rsBullet {
	display: inline-block;
	padding: 5px 5px 9px 5px;
	width: 8px;
	height: 8px;
	*display:inline;
	*zoom:1;
}
.rsArtBev .rsBullet span {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #BBB;
}
.rsArtBev .rsBullet.rsNavSelected span {
	background-color: #fff;
}





/***************
*
*  3. Thumbnails
*
****************/

.rsArtBev .rsThumbsHor {
	width: 100%;
	height: 72px;
}
.rsArtBev .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rsArtBev.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.rsArtBev.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.rsArtBev .rsThumb {
	float: left;
	overflow: hidden;
	width: 96px;
	height: 72px;
}
.rsArtBev .rsThumb img {
	width: 100%;
	height: 100%;
}
.rsArtBev .rsThumb.rsNavSelected {
	background: #333;
}
.rsArtBev .rsThumb.rsNavSelected img {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
.rsArtBev .rsThumb.rsNavSelected .thumbIco {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 2px solid #FFF;
	border: 2px solid rgba(255,255,255,0.9);
	-webkit-backface-visibility: hidden;
}

.rsArtBev .rsTmb {
	display: block;
}

/* Thumbnails with text */
.rsArtBev .rsTmb h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #FFF;
}
.rsArtBev .rsTmb span {
	color: #DDD;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}



/* Thumbnails arrow icons */
.rsArtBev .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rsArtBev .rsThumbsArrow:hover {

}
.rsArtBev.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.rsArtBev.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rsArtBev.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.rsArtBev.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rsArtBev.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.rsArtBev .rsThumbsArrowIcn {
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;
	margin-left: -8px;
	position: absolute;
	cursor: pointer;
	background: url('rs-artbev.png') transparent;
}

.rsArtBev.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rsArtBev.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.rsArtBev.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rsArtBev.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.rsArtBev .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.rsArtBev .rsThumb {
		width: 59px;
		height: 44px;
	}
	.rsArtBev .rsThumbsHor {
		height: 44px;
	}
	.rsArtBev .rsThumbsVer {
		width: 59px;
	}
}




/***************
*
*  4. Tabs
*
****************/

.rsArtBev .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden; padding-top: 12px; position: relative;
}
.rsArtBev .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	text-decoration: none;

	background: #FFF;
	border-right: none;
	*display:inline;
	*zoom:1;
	*border-right: 1px solid #d9d9d9;

}
.rsArtBev .rsTab:first-child {
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
}
.rsArtBev .rsTab:last-child {
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	border-right: 1px solid #D9D9DD;
}
.rsArtBev .rsTab:active {
	background-color: #f4f4f4;
}
.rsArtBev .rsTab.rsNavSelected {
	color: #FFF;
	background: #383838;
	border-color: #383838;
}





/***************
*
*  5. Fullscreen button
*
****************/

.rsArtBev .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;

}
.rsArtBev .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-artbev.png') 0 0 transparent;
	opacity: 0.7;
	border-radius: 2px;

}
.rsArtBev .rsFullscreenBtn:hover .rsFullscreenIcn {
	opacity: 1;
}
.rsArtBev.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.rsArtBev .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rsArtBev .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url('rs-artbev.png') no-repeat 0 -32px;
	background-color: #383838;
	background-color: rgba(0,0,0,0.75);
	*background-color: #383838;
}
.rsArtBev .rsPlayBtn:hover .rsPlayBtnIcon {
	background-color: rgba(0,0,0,0.9);
}
.rsArtBev .rsBtnCenterer {
	position:absolute;
	left:50%;
	top:50%;
	width: 20px;
	height: 20px;
}
.rsArtBev .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);

}
.rsArtBev .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}

.rsArtBev .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-artbev.png') -64px 0;
	background-color: #383838;
	background-color: rgba(0,0,0,0.75);
	*background-color: #383838;
}
.rsArtBev .rsCloseVideoIcn:hover {
	background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.rsArtBev .rsPreloader {
	width:20px;
	height:20px;
	background-image: url('data:image/gif;base64,R0lGODlhFAAUALMIAIeHhz8/P1dXVycnJ8/Pz7e3t5+fn29vb////wAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFBwAIACwAAAAAFAAUAAAEUxDJSau9iBDMteZTUUjehgzDJYqkiaLWOlZvGs8WDO6UYfCBwMTnAwWDEuKPcxQml0YnjwcAYASCS7VqwWItWyvicJB4s2AxmWxGg9bl6YQtl0cAACH5BAUHAAgALAEAAQASABIAAAROEMkpS6E4W5upMdUmEQT2feFIltMJYivbvhnZ3R0A4NMwIDodz+cL7nDEn5CH8DGZh8MtEMBEoxkqlXKVIgQCibbK9YLBYvLtHH5K0J0IACH5BAUHAAgALAEAAQASABIAAAROEMkpjaE4W5spANUmFQX2feFIltMJYivbvhnZ3d1x4BNBIDodz+cL7nDEn5CH8DGZAsFtMMBEoxkqlXKVIgIBibbK9YLBYvLtHH5K0J0IACH5BAUHAAgALAEAAQASABIAAAROEMkpAaA4W5vpOdUmGQb2feFIltMJYivbvhnZ3Z0g4FNRIDodz+cL7nDEn5CH8DGZgcCNQMBEoxkqlXKVIgYDibbK9YLBYvLtHH5K0J0IACH5BAUHAAgALAEAAQASABIAAAROEMkpz6E4W5upENUmAQD2feFIltMJYivbvhnZ3V0Q4JNhIDodz+cL7nDEn5CH8DGZg8GtUMBEoxkqlXKVIggEibbK9YLBYvLtHH5K0J0IACH5BAUHAAgALAEAAQASABIAAAROEMkphaA4W5tpCNUmHQf2feFIltMJYivbvhnZ3d0w4BMAIDodz+cL7nDEn5CH8DGZBMLNYMBEoxkqlXKVIgoFibbK9YLBYvLtHH5K0J0IACH5BAUHAAgALAEAAQASABIAAAROEMkpQ6A4W5vpGNUmCQL2feFIltMJYivbvhnZ3R1B4NNxIDodz+cL7nDEn5CH8DGZhcINAMBEoxkqlXKVIgwGibbK9YLBYvLtHH5K0J0IACH5BAUHAAgALAEAAQASABIAAARFEMkpx6A4W5spIdUmBQH2feFIltMJYivbvhnZ3V1R4JMgIDodz+cL7nDEn5CH8DGZBsNzEo1OEVUpAgCAarncK7grJmciADs=');
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
}




/***************
*
*  8. Global caption
*
****************/
.rsArtBev .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;

	background: #222;

	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}
